/*
	Custom CSS by dck-design
*/
div { box-sizing:border-box !important; }
.cursor{
/*
    background-color: #38a29d;
    border: 1px solid #129d8c;
    font-size: 16px;
*/
    cursor: pointer;
    width: 40%;
    background-color: #666;
    border: 1px solid #333;
    border-radius: 5px;
    height: 36px;
    color: #fff;
}
#click-container > div,#click-container > a {
    cursor:pointer;
    display:inline-block;
    padding:5px 10px;
    border-bottom-right-radius:0;
    border-bottom-left-radius:0;
    font-size:1em;
}
.code-border{
    border: 2px solid #666;
    background-color: #f9f9f9;
    border-radius: 5px;
    padding: 20px;
	text-align:center;
	/* width:25%; */
}
.order-box{
    background-color: #f9f9f9;
    padding: 20px;
}
.order-box:before{
    content:'Order Now';
    display:block;
    padding-bottom:5px;
    margin-bottom:10px;
    width:100%;
    font-size:1.25em;
    font-weight:bold; 
    color:#333;
    text-align:center;
    border-bottom:1px solid #333; 
}
.order-box:after{
    content:'Please prepare artwork for upload upon payment completion.';
    display:block;
    margin-top:25px;
    width:100%;
    font-size:0.8em;
	font-style:italic;
    color:#666;
    text-align:center;
    border-top:1px solid #333; 
}
.order-box-left{
	display:inline-block;
	vertical-align:top;
	width:25%;
	padding-bottom:10px;
}
.order-box-right{
	display:inline-block;
	vertical-align:top;
	width:74%;
	padding-bottom:10px;
}
.contact-box-column{ display:inline-block;width:49%; }
.order-box-right input[type=text],.order-box-right input[type=number],.order-box-right select{ width:90%; }
.order-box-right .text-box-small{ width:50% !important; }
.order-section{ width:49%; }
.number-spinner > .text-box{ margin: 0 3px; width: 100px !important; text-align: center; height:30px !important; box-sizing:border-box; }
.number-spinner > button{
    cursor: pointer;
    display: inline-block;
    margin-top:-4px; padding: 0 0 .25em; width:30px; height: 30px;
    background: #ddd; color: #444;
    font-weight:bold; text-decoration: none;
    line-height: normal; white-space: nowrap;
    vertical-align: middle; text-align: center;
    box-sizing: border-box;
    /*border: transparent;*/
    border: 1px solid #666; border-radius: 3px;
}
.number-spinner > button:hover{
    background-image:-webkit-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
    background-image:linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1))
}
.number-spinner > button:active{
    box-shadow:0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
    border-color:#000\9;
}
.neg-margin-top {
    margin-top:-5px;
}
#btnSubmit,.btnSubmit {
    cursor:pointer;
    margin-bottom:5px;
    width: 40%; height: 36px;
    background:linear-gradient(#1e88c6,#05A);
    color: #fff;
    border: 0;
    border-radius: 5px;
    transition: background ease 0.2s;
}
.btnSubmit{display:inline-block;width:auto;height:auto;padding:5px 10px;transition: all ease 0.2s;}
#btnSubmit:hover,.btnSubmit:hover {
    background:linear-gradient(#0AF,#06c);
}
#btnSubmit:active,.btnSubmit:active {
    background:linear-gradient(#05A,#1e88c6);
}
#btnDelete,.btnDelete{
    cursor:pointer;
	padding:5px 10px;
    background:linear-gradient(#c00,#600);
    color: #fff;
    border: 0;
    border-radius: 5px;
    transition: background ease 0.2s;
}
#btnDelete:hover,.btnDelete:hover{ background:linear-gradient(#f00,#900); }
#btnDelete:active,.btnDelete:active{ background:linear-gradient(#900,#f00); }
.btnSimple{
	cursor:pointer;
	display:inline-block;width:auto;height:auto;padding:3px 15px;
    background:linear-gradient(#ddd,#aaa); color:#666; border:1px solid #666;
}
.btnSimple:hover{ background:linear-gradient(#eee,#ccc); color:#333; border:1px solid #333; }
.btnSimple:active{ background:linear-gradient(#666,#999); color:#eee; border:1px solid #000; }
/*
.order-boxLeft{
	display:inline-block;
	width:48%;
	padding-right:1%;
	vertical-align:top;
}
.order-boxRight{
	display:inline-block;
	width:48%;
	padding-left:1%;
	vertical-align:top;
}
*/
.lightbox-image{
	display:inline-block;
	margin:0;
	padding:0;
	width:179px;
	height:179px;
}
.order-image{
    display:inline-block;
    width:160px;
    height:160px;
/*
    margin:0;
    border-radius:5px;
    -webkit-box-shadow: 0 0 5px 4px #dddddd;
    box-shadow: 0 0 5px 4px #dddddd;
*/
}
.faq-q{ color:#666; }
.faq-a{ display:block;margin-left:10px; }
.type-page{ padding:20px 0; border-top: 1px solid #666; }
.type-page:first-of-type { border:0; }
.type-page h1 { margin-bottom: 5px; }
a.tooltip-button{
	cursor:pointer;
	display:inline-block;
	padding:5px 10px;
	font-size: 0.8em;
	text-decoration:none;
	border:1px solid #ccc;
	border-radius:5px;
}
a.tooltip-button:hover{ background:linear-gradient(#fafafa,#f0f0f0); }
a.tooltip-button:active{ background:linear-gradient(#f0f0f0,#fafafa); }
.tooltip-box {
	display:inline-block;
	padding:10px;
	font-size: 0.8em;
	line-height: 1.5em;
	border:1px solid #ccc;
	border-radius:5px;
}
.tooltip-box-open{ display:inline-block; }
.tooltip-box-close{ display:none; }
#banner-img { display:block; }
#banner-txt { display:none; padding:15px 10px; font-weight:bold; font-size:1.25em; line-height:1em; text-align:center; }
#promo p {display:none;}
#promo-txt { padding:15px 10px; font-size:1.1em; font-weight:bold; color:#1e88c6; text-align:center; }
#promo-pics { display:block; margin-bottom:10px; width:100%; height:auto; overflow:hidden; }
#promo-pics-main { position:relative; display:block; width:100%; height:360px; border:1px solid #ddd; box-sizing:border-box; overflow:hidden; }
#promo-pics-main img { position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; width:100%; }
#promo-pics-thumbs { display:block; width:100%; text-align:center; }
#promo-pics-thumbs img { margin:3px 5px; width:auto; height:75px; border:1px solid #999; }
#promo-pics-thumbs img:hover { border:1px solid #ccc; }
.promo-box { display:block; position:relative; text-align:center; border:1px solid #666; overflow:hidden; }
.promo-box .selections { cursor:pointer; display:inline-block; padding:15px 10px; min-width:80px; height:70px; background:linear-gradient(to bottom, #fafafa 0%, #ccc 100%); color:#333; font-size:0.8em; line-height:1.35em; vertical-align:middle; text-align:center; transition: all ease 0.5s; }
.promo-box .selections:hover { background:linear-gradient(to bottom, #eee 0%, #aaa 100%); }
.promo-box .selections:active { background:linear-gradient(to bottom, #fff 0%, #aaa 100%); }
.panels { display:block; position:absolute; padding:20px 0; left:0; right:0; margin:auto 0; }
.promo-row { display:block; vertical-align:middle; padding-bottom:20px; }
.promo-cel { display:inline-block; width:30%; min-width:120px; }
.promo-cel b, .promo-box .selections b { font-size:1.5em; }
.promo-cel a { cursor:pointer; }
.promo-txt p { display:none; }
.promo-txt { display:block;padding-top:5px; }
.promo-txt a { border-bottom:1px dotted #666; }
.promo-img { display:display;width:100%;font-size:0;line-height:0;text-align:center; }
.promo-img img { border:0; -webkit-transition:width ease-out 0.2s; -moz-transition:width ease-out 0.2s; -o-transition:width ease-out 0.2s; transition:width ease-out 0.2s; }
.promo-steps { display:block; width:100%; font-size:0; line-height:0; margin-top:-10px; }
.promo-steps div { box-sizing:border-box; }
.promo-steps #step_1,.promo-steps #step_2,.promo-steps #step_3,.promo-steps #step_4 { display:inline-block; margin:0; padding:10px; width:25%; text-align:center; font-size:14px; line-height:16px; }
.promo-steps .selected { cursor:pointer; font-weight:bold; background:#ccc; color:#666; }
.promo-steps .deselected { cursor:default; font-weight:normal; background:#eee; color:#999; }
.vieworders-close { display:inline-block; padding:10px; border:1px solid #aaa; font-size:14px; line-height:24px; overflow:hidden; width:195px; height:68px; float:left; }
.vieworders-open { display:inline-block; padding:10px; border:1px solid #aaa; font-size:14px; line-height:24px; overflow:hidden; width:50%; height:auto; float:left; }
.vieworders-open-all { display:block; padding:10px; border:1px solid #aaa; font-size:14px; line-height:24px; overflow:hidden; width:100%; height:auto; float:left; }
.vieworders-open p { margin:0;padding:0; }
.vieworders-paid { position:absolute;top:10px;right:10px;text-align:right; }
.vieworders-sel { display:block; width:25%; float:left; }
.vieworders-select { display:none; font-size:14px; line-height:24px; }
.vieworders-selection { cursor:pointer; display:block; padding:10px; font-size:14px; line-height:24px; width:100%; }
.vieworders-display { display:block; padding:10px; font-size:14px; line-height:24px; width:70%; margin-left:20px; float:left; box-sizing:border-box;}
.vieworders-selection p, .vieworders-display p { margin:0;padding:0; }
.vieworders-selected { background:#dfd !important; }
.upload-box{ float:right;width:300px;min-height:120px;padding:10px;background:#eee;color:#333;border:1px solid #333;border-radius:10px; }
.tags-box { cursor:pointer; display:inline-block; width:206px; min-height:250px; padding:10px; margin:0 10px 10px 0; border:1px solid #eee; vertical-align:top; box-sizing:border-box; }
.tags-box-img { position:relative; width:100%; height:150px; background:#fff; }
.tags-box-img img { position:absolute; top:0;right:0;bottom:0;left:0; margin:auto; }
.tags-box-ttl { color:#333; font-size:1.25em; margin-top:5px; }
.tags-box-cat { color:#999; font-size:0.7em; line-height:1.5em; }
.tags-box-prc { float:left; color:#900; font-size:1.25em; line-height:1.5em; margin-top:15px; }
.tags-box-view { float:right; margin-top:15px; font-size:0.8em; }
.quote_error { display:block;padding:10px;background:#c00;color:#fff;text-align:center;font-size:0.9em; }
.quote_dollar{ display:block;padding:10px;background:linear-gradient(#090,#060);color:#fff;text-align:center;font-size:1.1em;line-height:0.85em; }
#calc_quote  { position:fixed; bottom:0; }
.order-box-right input[type=number]::-webkit-outer-spin-button,
.order-box-right input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.order-box-right input[type=number] { -moz-appearance:textfield; }
.cart-content-price { position:absolute; bottom:0; right:0; margin:0 -2px -18px 0; background:#090; color:#fff; font-weight:bold; padding:10px; text-align:right; }
.cart-content-value{display:inline-block;}
/*
@media (max-width: 1023px) {
	.footer, .footer_widget, .footer_widget.first, .footer_widget.last {
		display:block;width:100%;
		text-align:center;padding:0;
	}
}
*/
/* HOME PAGE PRODUCTS */
.home-products-container { line-height:0 !important; }
.home-products{ position:relative; display: inline-block; /* margin:10px; */ width:250px; height:250px; overflow:hidden;text-align:left; box-sizing:border-box; /* box-shadow: 0 0 5px #ccc; */}
/* .home-products-hot{ position:absolute; display:block; width:100%; padding:5px; color:#fff; font-size:0.7em; font-weight:bold; text-align:center; box-sizing:border-box; } */
.home-products-hot{ position:absolute; display:block; width:100%; padding:5px; box-sizing:border-box; }
.home-products-txt{ position:absolute; display:block; bottom:0; width:100%; padding:10px; background:rgba(0,0,0,0.7); color:#fff; font-size:0.7em; line-height:1.2em; box-sizing:border-box; }
.home-products-txt > title{ display:block; margin-bottom:5px; color:#ddd; font-size:1.25em; font-weight:bold; }
.home-products-txt > a{ float:right; margin-top:5px; padding:5px; background:rgba(0,0,0,0.5); color:#fff; font-size:0.6em; text-align:right; }
.admin-tabs{
	display:block;
	margin-top:-2px;
	width:95%;
	padding:20px;
	background:#fdfdfd;
	border-top:2px solid #666;
}
.admin-tabs-buttons{
	cursor:		pointer;
	display:	inline-block;
	padding:	10px;
	border:		2px solid #666;
	border-radius:	10px 10px 0 0;
}
/* HR New Account */
.hr-selection {
	position:relative;
	float:left;
	padding:10px;
	width:20%;
	min-width:180px;
	min-height:150px;
	background:#fafafa;
	border:1px solid #ccc;
	font-size:14px;
	line-height:24px;
}
#view-acc-addnew{ cursor:pointer; color:#888; }
#view-acc-addnew:hover{ color:#333; background:#eee; }
#view-acc-addnew:active{ color:#ddd; background:#666; }
.addnew_box{
	position:fixed;top:50%;left:50%;
	width:500px;height:300px;margin-left:-250px;margin-top:-150px;
	background:#fff;border-radius:25px;z-index:1001;
	box-shadow:0 0 20px rgba(0,0,0,0.5);
}
.paynow { padding:0 15%;width:100%;text-align:center;font-size:0.95em; }
.paynow-img{ margin:0;margin-right:20px;width:30%;max-width:340px;min-width:250px; }
.paynow-txt{ text-align:left;padding:0; }
.addnew_box table, .addnew_box td, .addnew_box tr{ border: none; }
@media (max-width: 1140px) {
	.order-section{ width:49% !important; }
	.hr-selection { width:33%; }
}
@media (max-width: 1024px) {
	.order-box-left{
		display:block;
		width:100%;
		padding-bottom:0px;
	}
	.order-box-right{
		display:block;
		width:100%;
		padding-bottom:10px;
	}
	.order-box-left:empty,.order-box-right:empty{ display:none; }
	.order-boxRight, .order-boxLeft{
		width:100%;
		padding:0;
	}
	.order-box-right input[type=text],.order-box-right input[type=number],.order-box-right select{ width:100%; }
	.order-section{ width:49% !important; }
	.footer_container { padding:30px; }
}
@media (max-width: 1023px) {
	.contact-box-column{ display:block;width:100%; }
	.vieworders-sel { display:none; }
	.vieworders-select { display:block; }
	.vieworders-select, .vieworders-select select, .vieworders-select option { width:100%; }
	.vieworders-display { display:block; width:99%; margin-left:0; }
}
@media (max-width: 768px) {
	.footer_sec, .footer, .footer_widget, .footer_widget.first, .footer_widget.last { margin:0; text-align:left; }
	.footer_container { padding:30px 0; }
	.vieworders-open { width:95%; }
	#promo-pics-main { height:250px; }
	.promo-steps #step_1,.promo-steps #step_2,.promo-steps #step_3,.promo-steps #step_4 { display:block; padding:10px; width:100%; }
	.hr-selection { width:50%; }
}
@media (max-width: 767px) {
	.order-section{ width:100% !important; }
	.cart-content-price { position:relative;margin:0; }
	.footer_sec, .footer, .footer_widget, .footer_widget.first, .footer_widget.last { text-align:center; }
	.footer_widget{ padding:0 !important; }
	.paynow { padding:0; }
	.paynow-img{ margin:0 20% 20px; }
	.paynow-txt{ text-align:center;padding:0 20px; }
}
@media (max-width:640px){
	#banner-img { display:none; }
	#banner-txt { display:block; }
	a .pc{ float:none; }
	.searchform { float:none; margin: auto; margin-bottom:25px; }
	.lightbox-image { width:80px; height:80px; }
	.order-image { width:85px;height:85px;}
	.order-section{ width:100% !important; }
	.vieworders-paid { position:relative;text-align:left;padding:0 0 10px 10px; }
	.code-border{ width:25%; }
	/* HR New Account */
	.addnew_box{
		position:fixed;top:0;left:0;
		width:100%;height:60%;margin:0;
		border-radius:0;
	}
}
@media (max-width:480px){
	a .pc{ float:none; }
	#click-container > div,#click-container > a { padding:5px; font-size:0.85em; }
	.vieworders-close { width:95%; }
	#promo-pics-main { height:150px; }
	.tags-box { width:100%; }
	.hr-selection { width:100%; }
	.paynow-img{ margin:0 5% 20px;}
}